condenser_api.get_order_book
Purpose
返回内部市场的订单簿(order book)。参数:limit:int 最大 500
limit (int) | |
|---|---|
10 | 查询订单簿中最多 10 条条目。 |
500 | 查询订单簿中最多 500 条条目。 |
另见:database_api.get_order_book、market_history_api.get_order_book
Parameters
PARAMETERS
json
[
0
]Example
Example 1
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_order_book",
"params": [
10
],
"id": 1
}'Example 2
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_order_book",
"params": [
50
],
"id": 1
}'Response
RESPONSE
json
{
"bids": [],
"asks": []
}